all:
  children:
    openclaw_servers:
      vars:
        agentmon_ingest_url: "http://192.168.122.1:8080"
      hosts:
        zap:
          ansible_host: 192.168.122.182
          ansible_user: root
          ansible_ssh_common_args: "-o StrictHostKeyChecking=no"
        orb:
          ansible_host: 192.168.122.183
          ansible_user: root
          ansible_ssh_common_args: "-o StrictHostKeyChecking=no"
        sun:
          ansible_host: 192.168.122.184
          ansible_user: root
          ansible_ssh_common_args: "-o StrictHostKeyChecking=no"
